Subject: [EDUC] Mise en page de la Plaquette éduc
From: Nicolas THOMASSE <[email-masked]>
To: educ <[email-masked]>, APRIL Liste Sensibilisation <[email-masked]>
Cc: Rémi Boulle <[email-masked]>, hannibal binet <[email-masked]>
Date: Tue, 2 Oct 2012 17:51:34 +0200
List-Id: <educ.april.org>

Bonjour,

Suite au projet initié par Rémi Boulle (cf message ci-dessous du 23
septembre) d'une plaquette A4/6 pages "LL pour l'éducation", j'ai
comme prévus transférer le contenu du framapad de travail sur le wiki
: http://wiki.april.org/w/Brochure_libre_%C3%89ducation_oct2012

Le document n'es pas parfait, nous nous étions laissé une semaine pour
avoir ce texte es le mettre ensuite dans les mains de la liste
sensibilisation afin je l'espère de trouver un graphiste.. C'est
l'objet de ce message

Comme le disait Rémi il y a une dizaine de jours : "Pas question ici
de passer trop de temps à avoir LA version parfaite qui remporte 100%
des adhésions. Si nous l'avons tant mieux, sinon ce sera pour une
version ultérieure. Il vaut mieux quelque chose maintenant qu'un
document parfait un jour :-) "..

N'hésitez pas à retransmettre cet appel à toutes personnes pouvant
nous aider dans la réalisation finale de ce flyer..

Sur la page Wiki j'ai mis donc les textes tels qui sont en état à ce
jour, en supprimant tous les commentaires et avis de suppressions /
modifications qui n'ont pas leur place dans ce document, ce qui ne les
rends pas moins intéressant à conservé notamment pour des
améliorations futures, tout à donc été sauvegarder (contenu du
framapad + discussions + mails) et es disponible ici :
http://www.unmondelibre.net/telechargement/sauvegardeaprilcamp4/education/brochure%20libre%20edu/

Librement,

Nicolas Thomasse

Le 23 septembre 2012 15:09, Rémi Boulle <[email-masked]> a écrit :
> Bonjour,
>
> Lors de l'AprilCamp nous avons commencé à travailler sur une plaquette
> A4/6 pages "LL pour l'éducation".
>
> L'objectif est de disposer d'un doc de sensibilisation synthétique qui
> permet au lecteur d'avoir une idée de ce qu'est le libre en général, de
> son intérêt suivant son point de vue (élèves, profs, responsable d'étab)
> ainsi que quelques pistes de logiciels à utiliser.
>
> Le texte du document est ici :
>
> https://framapad.org/atelier-april-camp-educ
>
> Tout avis bienvenue.
>
> Le but étant d'avoir une version finalisée 1.0 d'ici une semaine avant
> de commencer à régler les aspects graphisme. On peut donc se donner une
> semaine pour amender.
>
> Pas question ici de passer trop de temps à avoir LA version parfaite qui
> remporte 100% des adhésions. Si nous l'avons tant mieux, sinon ce sera
> pour une version ultérieure.
>
> Il vaut mieux quelque chose maintenant qu'un document parfait un jour :-)
>
> Merci.
> ++
> Rémi.
> --
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ